Passer au contenu principal

Assistance technique

redhat 5.5 : quel php/mysql et quel version de moodle compatibles?